avatar

thbe/ssmtp

by: thbe
sSMTP management module
Latest version is compatible with:
    • RedHat,
    • Ubuntu,
    • Debian,
    • Scientific,
    • CentOS,
    • FreeBSD

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

340,925
Latest version: 862